gnutls_x509_crq_deinit(3)

NAME
gnutls_x509_crq_deinit

SYNOPSIS
#include <gnutls/x509.h>

void gnutls_x509_crq_deinit(gnutls_x509_crq_t crq);

ARGUMENTS

gnutls_x509_crq_t crq
    The structure to be initialized

DESCRIPTION
This function will deinitialize a CRL structure.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.